﻿.qHeader { margin-bottom:0px;}
.qContent { margin-bottom:0px;}
div.ed_QstHdr { border:0px; margin:0px;}
.pgHdr{margin:0px 0px 20px 0px;padding:0px;}
.ProgBar {margin-top:0px;*margin:auto;*padding-top:15px;*padding-bottom:15px;}
.sLogo, .sLogo img {background:none;}

.TakingBackground
{
    background-color: #FFFFFF;
}

.Editor_PgContainer .TakingBackground
{
    background-color:#EFEFEF !Important;
}

.TakingBackgroundEdit
{
    background-color:#26507D !Important;   
}

.ThemeSurveyContainer .ThemeOuterContainerHeader
{
    position:relative;
    margin:0px auto;
    color:#000;
    z-index:1;
}

.ThemeSurveyContainer .ThemeOuterContainerHeaderCenter,
.ThemeSurveyContainer .ThemeOuterContainerHeaderCenterMargin,
.ThemeSurveyContainer .ThemeOuterContainerHeaderBottom,
.ThemeSurveyContainer .ThemeOuterContainerHeaderBottomMargin
{
	background:transparent url('blrbn_head.png') top right;
}

.ThemeSurveyContainer .ThemeOuterContainerHeaderCenter 
{
        position:relative;
        zoom:1;
        _overflow-y:hidden;
        padding: 40px 24px 0px 24px;
}    
    
.ThemeSurveyContainer .ThemeOuterContainerHeaderCenterMargin {
        background-position: left top;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        width: 24px;
}

.ThemeSurveyContainer .ThemeOuterContainerHeaderContent 
{
        overflow: auto;
}
    
.ThemeSurveyContainer .ThemeOuterContainerHeaderBottomContent
{
        padding: 10px;
}
    
.ThemeSurveyContainer .ThemeOuterContainerHeaderBottom
{
        zoom:1;
        min-height: 26px;
        height: 26px;
        position:relative;
        _overflow-y:hidden;
        background-position: right bottom;
}
    
.ThemeSurveyContainer .ThemeOuterContainerHeaderBottomMargin 
{
        min-height: 26px;
        height: 26px;
        position:absolute;
        width:24px; /* bottom corner width */
        background-position: left bottom;
}

.ThemeSurveyContainer .ThemeOuterContainerQuestionPage
{
    margin: 0px auto auto;
    width: 625px;
}

.ThemeSurveyContainer .ThemeOuterContainerBody
{
    position:relative;
    margin:0px auto;
    color:#000;
    z-index:1;
}

.ThemeSurveyContainer .ThemeOuterContainerBodyCenter,
.ThemeSurveyContainer .ThemeOuterContainerBodyCenterMargin
{
	background:transparent url('blrbn_body.png') top right;
}

.ThemeSurveyContainer .ThemeOuterContainerBodyBottom,
.ThemeSurveyContainer .ThemeOuterContainerBodyBottomMargin
{
    background:transparent url('blrbn_foot.png') top right;
}

.ThemeSurveyContainer .ThemeOuterContainerBodyCenter 
{
        position:relative;
        zoom:1;
        *overflow-y:hidden;
        padding: 0px 24px 0px 24px;
}    
    
.ThemeSurveyContainer .ThemeOuterContainerBodyCenterMargin {
        background-position: left top;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        width: 24px;
}

.ThemeSurveyContainer .ThemeOuterContainerBodyContent 
{
        overflow: auto;
}
    
.ThemeSurveyContainer .ThemeOuterContainerBodyBottomContent
{
        padding: 10px;
}
    
.ThemeSurveyContainer .ThemeOuterContainerBodyBottom
{
        zoom:1;
        min-height: 26px;
        height: 26px;
        position:relative;
        _overflow-y:hidden;
        background-position: right bottom;
}
    
.ThemeSurveyContainer .ThemeOuterContainerBodyBottomMargin 
{
        min-height: 26px;
        height: 26px;
        position:absolute;
        width:24px; /* bottom corner width */
        background-position: left bottom;
}

.ThemeSurveyContainer .SurveyPageTitleDiv
{
    color: #2E5C9D;
    font-family: Arial;
    font-size: x-large;
}

.SurveyPageTitleDivEdit
{
	padding:10px 0px 10px 20px !important;	
	background-color:#2E5C9D;
}

.ThemeSurveyContainer .SurveyPagePageTitleDiv
{
   padding:15px 25px 10px 40px;
   color: #2E5C9D;
   font-family: Arial;
   font-size: 24px;
}

.ThemeSurveyContainer .SurveyPagePageDescDiv
{
   padding:10px 40px 10px 40px;
   font-family: Arial;
   color: #2E5C9D;
   font-size: 18px;
}

.ThemeSurveyContainer #SurveyContainer
{
    margin: 0px !important;
}

.ThemeSurveyContainer #SurveyPageDiv
{
    padding:0px 15px 0px 15px;
    margin:px;
    background-color: #efefef;
    border: none;
}

.ThemeSurveyContainer .QuestionControl
{
	background-color: #FFFFFF;
	padding:0px;
	border:none;
}

.ThemeSurveyContainer .QuestionControl .Question
{
	font-family:Arial;
	font-weight: bold;
	font-size: 14pt;
	color: #003366;	
	background-color:#FFFFFF;
	padding-top:10px;
	padding-left:15px;
	padding-bottom:10px;
}

.ThemeSurveyContainer .QuestionControl .QuestionImageSpacer_center
{
    display: none;
}

.ThemeSurveyContainer .QuestionControl .QuestionImageSpacer_left
{
	display: none;
}

.ThemeSurveyContainer .QuestionControl .QuestionImageSpacer_right
{
    display: none;
}

.ThemeSurveyContainer .QuestionControl .Answers label, .ThemeSurveyContainer .QuestionControl .Answers th
{
	font-family:Arial;	
	font-size: 12pt;
	color: #333333;
	background-color:white;
}


.ThemeSurveyContainer .QuestionControl .Answers
{
	font-family:Arial;	
	font-size: 12pt;
	color: #333333;
	background-color:white;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
}

.ThemeSurveyContainer .QuestionControl .AnswersRatingScale, .ThemeSurveyContainer .QuestionControl .AnswersRatingScale th
{
	font-family:Arial;	
	font-size: 12pt;
	color: #333333;
}

.ThemeSurveyContainer .TitleFont
{
    color: #C4E0EE;
    font-family: Arial;
    font-size: 24pt;
    font-weight: bold;
}

.ThemeSurveyContainer .ThemeInnerContainerQuestionPage
{
    background-color:#EFEFEF;
    background-repeat: no-repeat;
    padding:0px;
    margin:0px;   
}

.ThemeSurveyContainer .matrixAltRow
{
    background-color:#F5F5F5; 
}

.ThemeSurveyContainer .matrixRow
{
    background-color:Transparent;
}

QuestionControl
{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border:none;
}

.FooterContainerDiv, .FooterContainerDivQuestionPage
{
    background-color: #efefef;
}

.QuestionCellHeader_width_fix
{
    width:13px;   
    height:12px;
    padding:0px;
    margin:0px;
    display:block !important;
}

.QuestionCellHeader_left
{
    height: 12px;
    width: 13px;
    background: url('blrbn_qpnl_top_lft.gif') no-repeat;
}

.QuestionCellHeader_center
{
    height: 12px;
    background: url('blrbn_qpnl_top.gif') repeat-x;
}

.QuestionCellHeader_right
{
    height: 12px;
    width: 13px;
    background: url('blrbn_qpnl_top_rt.gif') no-repeat right top;
}

.QuestionTextCell_left
{
    width: 13px;
    background: url('blrbn_qpnl_lft.gif') repeat-y;
}

.QuestionTextCell_right
{
    width: 13px;
    background: url('blrbn_qpnl_rt.gif') repeat-y;
}

.QuestionAnswersCell_left
{
    width: 13px;
    background: url('blrbn_qpnl_lft.gif') repeat-y;
}

.QuestionAnswersCell_right
{
    width: 13px;
    background: url('blrbn_qpnl_rt.gif') repeat-y;
}

.QuestionCellFooter_left
{
    height: 12px;
    width: 13px;
    background: url('blrbn_qpnl_btm_lft.gif') no-repeat;
}

.QuestionCellFooter_center
{
    height: 12px;
    background: url('blrbn_qpnl_btm.gif') repeat-x;
}

.QuestionCellFooter_right
{
    height: 12px;
    width: 13px;
    background: url('blrbn_qpnl_btm_rt.gif') no-repeat;
}
